Page MenuHomeFreeBSD

framework: convert bsd.gstreamer.mk to Uses/gstreamer.mk
ClosedPublic

Authored by tcberner on Apr 29 2022, 8:49 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, Jun 15, 8:12 PM
Unknown Object (File)
Sat, Jun 15, 6:46 PM
Unknown Object (File)
Thu, May 23, 1:35 PM
Unknown Object (File)
Thu, May 23, 4:52 AM
Unknown Object (File)
May 13 2024, 6:34 PM
Unknown Object (File)
May 7 2024, 12:10 AM
Unknown Object (File)
Apr 25 2024, 9:45 PM
Unknown Object (File)
Apr 25 2024, 9:45 PM
Subscribers

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

  • gstreamer: remove obsolete comment
  • gstreamer: convert editors/openoffice-devel
  • gstreamer: cleanup comments
  • gstreamer: readd dependency handling for $DIST value
  • gstreamer: fix gstreamermm component
  • gstreamer: add missing USES=gstreamer to some options
  • gstraemer: remove uneeded dependency lines
  • gstreamer: remove uneeded dependency lines / convert to USE_GSTREAMER
This revision was not accepted when it landed; it landed in state Needs Review.Apr 30 2022, 8:04 AM
This revision was automatically updated to reflect the committed changes.